$(function () {

    'use strict';
    var $form = $("#form-notification");
    $form.validate({
        lang: 'ar',
        rules: {

        },
        messages: {

        },
        submitHandler: function () {
            $form[0].submit();
        }
    });
});


// click button
$(document).on('change', '#type', function () {
    // get data attr option selected
    var content = $(this).find('option:selected').attr('data-content');

    $('#append-content').html(content == undefined ? '' : content);

    // var select = $('.select2');
    // select.each(function () {
    //     var $this = $(this);
    //     $this.wrap('<div class="position-relative"></div>');
    //     $this.select2({
    //         // the following code is used to disable x-scrollbar when click in select input and
    //         // take 100% width in responsive also
    //         dropdownAutoWidth: true,
    //         width: '100%',
    //         dropdownParent: $this.parent()
    //     });
    // });

});
